kvkd(1)

NAME

kvkd - LibChipCard's daemon for German medical card support

SYNOPSIS

kvkd [-C configfile] [-d destdir] [-f]

DESCRIPTION

This is the LibChipCard daemon for German medical cards. It is intended to be used on top of chipcardd to improve support for such cards. In normal cases kvkd does not need any root privileges in order to run. So running as root is not recommended.

OPTIONS

-C configfile
    Use the given configuration file. If omitted, the file /usr/local/etc/chipcardd.conf is used.

-h  Output help information and exit.

-d destdir
    Use the directory destdir to store the card data that is read.

-f  Don't fork to background. If you give this option then kvkd will not fork but rather stay in foreground. If omitted (and your system supports it) the daemon will fork itself into background.

FILES

/usr/local/etc/chipcardc.conf

ENVIRONMENT VARIABLES

The kvkd does not recognize any environment variables.

AUTHORS

Martin Preuss <martin@libchipcard.de>

SEE ALSO

libchipcard.conf(5) chipcardc.conf(5) chipcardd(1)